Skip to main content
GET
/
quotes
/
{quoteId}
Get Quote
curl --request GET \
  --url https://api.fortiseval.com/v1/quotes/{quoteId} \
  --header 'Authorization: Bearer <token>'
{
  "id": "<string>",
  "url": "<string>",
  "number": "<string>",
  "status": "pending",
  "quote_type": "translation",
  "requested_turnaround": "standard",
  "tat_value": 123,
  "tat_range": "hour",
  "turnaround_label": "<string>",
  "has_guaranteed_delivery": true,
  "guaranteed_delivery_at": "<string>",
  "total_cents": 123,
  "total": "<string>",
  "expires_at": "<string>",
  "requested_at": "<string>",
  "approved_at": "<string>",
  "canceled_at": "<string>",
  "created_at": "<string>",
  "updated_at": "<string>",
  "items": [
    {
      "quantity": 123,
      "price": 123,
      "subtotal": 123,
      "currency": "<string>",
      "service_name": "<string>",
      "service_code": "<string>"
    }
  ],
  "cart": {
    "id": "<string>",
    "number": "<string>",
    "status": "in_progress",
    "payment_status": "paid",
    "is_individual": true,
    "turnaround_type": "standard",
    "translation_preference_type": "documents_in_english",
    "physical_copy": true,
    "cc_emails": [
      "<string>"
    ],
    "subtotal": 123,
    "total": 123,
    "last_activity_at": "<string>",
    "unsubscribed_at": "<string>",
    "paid_at": "<string>",
    "created_at": "<string>",
    "updated_at": "<string>"
  },
  "documents": [
    {
      "id": "<string>",
      "title": "<string>",
      "document_type": "credential_evaluation",
      "document_category": "vital",
      "document_role": "source",
      "file_name": "<string>",
      "file_ext": "<string>",
      "mime_type": "<string>",
      "size": 123,
      "page_count": 123,
      "word_count": 123,
      "character_count": 123,
      "source_language_code": "<string>",
      "source_language": "<string>",
      "metadata": [
        "<unknown>"
      ],
      "analysis_completed_at": "<string>",
      "created_at": "<string>",
      "updated_at": "<string>"
    }
  ]
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

quoteId
string
required

Response

200 - application/json

Quote

id
string
required

The unique identifier for the quote (e.g. quot_xxxxx).

url
string
required

The URL to view this quote in the Portal.

number
string
required
status
enum<string>
required
Available options:
pending,
requested,
awaiting_payment,
approved,
cancelled
quote_type
enum<string>
required
Available options:
translation,
academic_evaluation,
expert_opinion_letter,
perm_ad
requested_turnaround
enum<string> | null
required
Available options:
standard,
next_day,
same_day,
expedited
tat_value
integer | null
required

The turnaround time value.

tat_range
enum<string> | null
required
Available options:
hour,
day,
week,
month
turnaround_label
string | null
required

A human-readable turnaround label.

has_guaranteed_delivery
boolean
required

Whether a guaranteed delivery date is set.

guaranteed_delivery_at
string | null
required
total_cents
integer
required

The total in cents, computed from quote items.

total
string
required

The formatted total (e.g. "150.00").

expires_at
string | null
required
requested_at
string | null
required
approved_at
string | null
required
canceled_at
string | null
required
created_at
string
required
updated_at
string
required
items
QuoteItem · object[]

The quote line items.

cart
Cart · object

The associated cart.

documents
Document · object[]

The associated documents.